# Showing

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Int** |  | [optional] 
**listingKeyNumeric** | **Double** |  | [optional] 
**showingAgentKeyNumeric** | **Double** |  | [optional] 
**showingKeyNumeric** | **Double** |  | [optional] 
**agentOriginatingSystemID** | **String** |  | [optional] 
**agentOriginatingSystemName** | **String** |  | [optional] 
**agentSourceSystemID** | **String** |  | [optional] 
**agentSourceSystemName** | **String** |  | [optional] 
**listingId** | **String** |  | [optional] 
**listingKey** | **String** |  | [optional] 
**listingOriginatingSystemID** | **String** |  | [optional] 
**listingOriginatingSystemName** | **String** |  | [optional] 
**listingSourceSystemID** | **Double** |  | [optional] 
**listingSourceSystemName** | **String** |  | [optional] 
**originatingSystemAgentKey** | **String** |  | [optional] 
**originatingSystemListingKey** | **String** |  | [optional] 
**originatingSystemShowingKey** | **String** |  | [optional] 
**showingAgentKey** | **String** |  | [optional] 
**showingAgentMlsID** | **String** |  | [optional] 
**showingId** | **String** |  | [optional] 
**showingKey** | **String** |  | [optional] 
**showingOriginatingSystemID** | **String** |  | [optional] 
**showingOriginatingSystemName** | **String** |  | [optional] 
**showingSourceSystemID** | **Double** |  | [optional] 
**showingSourceSystemName** | **String** |  | [optional] 
**sourceSystemAgentKey** | **String** |  | [optional] 
**sourceSystemListingKey** | **String** |  | [optional] 
**sourceSystemShowingKey** | **String** |  | [optional] 
**modificationTimestamp** | **Date** |  | [optional] 
**originalEntryTimestamp** | **Date** |  | [optional] 
**showingEndTimestamp** | **Date** |  | [optional] 
**showingRequestedTimestamp** | **Date** |  | [optional] 
**showingStartTimestamp** | **Date** |  | [optional] 
**showingAgent** | [**Member**](Member.md) |  | [optional] 
**agentOriginatingSystem** | [**OUID**](OUID.md) |  | [optional] 
**agentSourceSystem** | [**OUID**](OUID.md) |  | [optional] 
**listingOriginatingSystem** | [**OUID**](OUID.md) |  | [optional] 
**listingSourceSystem** | [**OUID**](OUID.md) |  | [optional] 
**showingOriginatingSystem** | [**OUID**](OUID.md) |  | [optional] 
**showingSourceSystem** | [**OUID**](OUID.md) |  | [optional] 
**property** | [**Property**](Property.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


